python-taskflow (4.3.1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * d/control: Restore previous min version of python3-sqlalchemy-utils BD.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Jul 2020 14:01:41 -0400

python-taskflow (4.2.0-0ubuntu2) groovy; urgency=medium

  * d/control: Add depends on python3-sqlalchemy-utils.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Tue, 21 Jul 2020 14:59:33 +0000

python-taskflow (4.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 13 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 12 Jun 2020 13:23:18 -0400

python-taskflow (4.1.0-0ubuntu2) groovy; urgency=medium

  * Move python3-kazoo to Suggests (LP: #1880705)

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 27 May 2020 14:02:53 +0100

python-taskflow (4.1.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 10:06:26 -0400

python-taskflow (4.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:36:28 -0400

python-taskflow (3.8.0-0ubuntu2) focal; urgency=medium

  * d/control: Drop Depends on python3-pydot as it's in Suggests and switch
    Recommends to python3.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Jan 2020 15:59:26 -0500

python-taskflow (3.8.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control, d/tests/*: Add import and unit test autopkgtests.
    - d/control: Move python3-pydot(plus) to Suggests as they're only
      required for tools/state_graph.py, and aren't in Ubuntu main.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/p/0003-Pass-digest-to-hmac.new.patch: Fix working with Python 3.8
      by passing digest to hmac.new() (LP: #1852317)
    - d/p/move-test-requirements-out-of-runtime-requirements.patch:
      Move stestr and pydot from runtime requirements to test requirements,
      avoiding pulling these two packages into Ubuntu main.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/control: Drop python3-contextlib2 as it is only needed for < python3.0.
    - d/control,python-taskflow-doc.links: Use generated assets for
      documentation rather than using libjs-* packages.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/0003-Pass-digest-to-hmac.new.patch,
    d/p/fix-networkx-2.x-compatibility.patch,
    d/p/fix-py38-hmac-compatibility.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Dec 2019 17:10:29 -0500

python-taskflow (3.7.1-4) unstable; urgency=medium

  * Add fix-py38-hmac-compatibility.patch
  * Add fix-networkx-2.x-compatibility.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 05 Dec 2019 12:36:08 +0100

python-taskflow (3.7.1-3) unstable; urgency=medium

  * Removed Python 2 autopkg tests (Closes: #943182).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 11:57:13 +0200

python-taskflow (3.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:29:32 +0200

python-taskflow (3.7.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 22:26:28 +0200

python-taskflow (3.7.1-0ubuntu3) focal; urgency=medium

  * Fix working with Python 3.8 by passing digest to hmac.new()
    (LP: #1852317)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 12 Nov 2019 16:52:52 +0100

python-taskflow (3.7.1-0ubuntu2) eoan; urgency=medium

  * d/p/python-ostestr: Drop py2 tests as package no longer ships a py2
    module.

 -- James Page <james.page@ubuntu.com>  Wed, 02 Oct 2019 08:16:42 +0100

python-taskflow (3.7.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 10:36:29 +0100

python-taskflow (3.7.0-0ubuntu3) eoan; urgency=medium

  * d/control: Drop python3-contextlib2 as it is only needed for < python3.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Aug 2019 15:36:07 -0400

python-taskflow (3.7.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/rules, d/pydist-overrides: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 10 Jul 2019 17:11:29 -0400

python-taskflow (3.7.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Wed, 05 Jun 2019 15:11:16 +0100

python-taskflow (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 14:48:31 +0200

python-taskflow (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Run unit tests using installed Python module.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 13:41:21 +0100

python-taskflow (3.4.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 14:11:03 +0000

python-taskflow (3.3.1-0ubuntu2) disco; urgency=medium

  * d/p/move-test-requirements-out-of-runtime-requirements.patch:
    Move stestr and pydot from runtime requirements to test requirements,
    avoiding pulling these two packages into Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 14:24:02 +0000

python-taskflow (3.3.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Switch to stestr for unit tests.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 10:39:18 +0000

python-taskflow (3.2.0-3) unstable; urgency=medium

  * Add patch to fix StrEnum class that is breaking multiple packages at
    once (Closes: #910447).
  * Remove debhelper overrides.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Oct 2018 19:22:49 +0000

python-taskflow (3.2.0-2) unstable; urgency=medium

  * Fix autopkgtest depends (Closes: #908526).

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Sep 2018 09:12:05 +0200

python-taskflow (3.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Thomas Goirand ]
  * New upstream release.
  * Add reproducible_build.patch (Closes: #860374).
  * Removed fix-networkx-2-support.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Sep 2018 12:11:00 +0200

python-taskflow (3.2.0-0ubuntu2) cosmic; urgency=medium

  * d/control,python-taskflow-doc.links: Use generated assets for
    documentation rather than using libjs-* packages.

 -- James Page <james.page@ubuntu.com>  Tue, 14 Aug 2018 14:16:01 +0100

python-taskflow (3.2.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control: Move python-pydotplus to Suggests as it is only required
      for tools/state_graph.py, and it is not in Ubuntu main.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/tests/*: Replace python-taskflow with python-ostestr as it has
      better coverage.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-networkx-2-support.patch: Dropped. Fixed in new upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Aug 2018 09:32:59 -0400

python-taskflow (3.1.0-5) unstable; urgency=medium

  * Fix description in fix-networkx-2-support.patch (Closes: #902985).

 -- Michal Arbet <michal.arbet@ultimum.io>  Sat, 28 Jul 2018 03:06:02 +0000

python-taskflow (3.1.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Michal Arbet ]
  * d/control: Use pydot instead of pydotplus, because
    in sid we are using networkx > 2 which is using pydot
  * d/control: Add python3-openstackdocstheme to build-dependencies
  * d/control: Update Maintainer field
  * d/control: Update Uploaders field
  * d/control: Add python3-sphinx to build-dependencies
  * d/rules: Add deletion of .eggs
  * d/rules: Switch generating docs to python3-sphinx
  * d/patches: Add fix-networkx-2-support.patch
  * d/python-taskflow-doc.links: Fix lintian embedded-javascript-library

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Jul 2018 09:27:37 +0000

python-taskflow (3.1.0-3) unstable; urgency=medium

  * Blacklist test_to_dict_with_invalid_json_failures which is failing as a
    backport for Stretch, and which looks like relying on ordered dict, which
    is not really ordered.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2018 23:02:13 +0000

python-taskflow (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Blacklist test_examples.ExamplesTestCase.* which don't know how to properly
    find the taskflow module (Closes: #891438).

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:36 +0000

python-taskflow (3.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed XS-Testsuite: header.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Feb 2018 09:05:20 +0000

python-taskflow (3.1.0-0ubuntu6) cosmic; urgency=medium

  * Tweak 5f4c3d67335d3d28f8c27a5bbf95656615ad9143.patch to make it build.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Jul 2018 10:01:13 +0200

python-taskflow (3.1.0-0ubuntu5) cosmic; urgency=medium

  * debian/patches/5f4c3d67335d3d28f8c27a5bbf95656615ad9143.patch:
    - upstream-proposed patch to make it compatible with networkx2
    - add pydot to dependencies

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Jun 2018 16:09:16 +0200

python-taskflow (3.1.0-0ubuntu4) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, resolving current failures.
  * d/p/oslo.serialization-compat.patch: Cherry pick fix for compat
    with oslo.serialization 2.26.0.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 23:35:12 +0100

python-taskflow (3.1.0-0ubuntu3) cosmic; urgency=medium

  * d/tests/control: Use @builddeps@ when executing unit tests.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 15:57:36 +0100

python-taskflow (3.1.0-0ubuntu2) bionic; urgency=medium

  * d/rules: Set PYTHONPATH to CURDIR for override_dh_auto_test and
    override_dh_sphinxdoc. This fixes "ImportError: No module named taskflow"
    for test_resume_many_flows.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Apr 2018 12:35:25 -0400

python-taskflow (3.1.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Jan 2018 09:19:52 -0500

python-taskflow (2.17.0-0ubuntu2) bionic; urgency=medium

  * d/p/*: Drop, revert being held in oslo.serialization until
    OpenStack projects are compatible with oslo.serialization >= 2.21.2.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Dec 2017 09:09:43 +0000

python-taskflow (2.17.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream milestone.
  * d/p/*: Drop, no longer needed.
  * d/control: Fixup alembic runtime depends.
  * d/control: wrap-and-sort -at
  * d/p/oslo.serialization-2.21.2-compat.patch: Fix compatibility
    with oslo.serialization >= 2.21.2 (LP: #1736394).
  * d/control: Add python-openstackdocstheme to BD's.

 -- James Page <james.page@ubuntu.com>  Tue, 05 Dec 2017 13:10:32 +0000

python-taskflow (2.14.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * Added missing Debian tests dependencies
  * Added Python module import Debian tests
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Oct 2017 11:44:18 +0200

python-taskflow (2.14.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 17:00:17 -0400

python-taskflow (2.13.0-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jul 2017 15:49:20 -0400

python-taskflow (2.11.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:23:00 +0100

python-taskflow (2.9.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 23 Jan 2017 10:12:57 -0500

python-taskflow (2.8.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Dec 2016 11:01:39 -0500

python-taskflow (2.7.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 20 Oct 2016 09:35:30 -0400

python-taskflow (2.3.0-1ubuntu1) yakkety; urgency=medium

  * d/control: Move python-pydotplus to Suggests as it is only required
    for tools/state_graph.py, and it is not in Ubuntu main.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Oct 2016 13:14:33 -0400

python-taskflow (2.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * Added missing Debian tests dependencies
  * Added Python module import Debian tests
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jul 2016 21:47:19 +0200

python-taskflow (1.30.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Added git as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Mar 2016 10:24:58 +0100

python-taskflow (1.30.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 04:16:11 +0000

python-taskflow (1.26.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jan 2016 03:40:16 +0000

python-taskflow (1.25.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed use-async_utils.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Dec 2015 17:52:48 +0100

python-taskflow (1.21.0-3) unstable; urgency=medium

  * Downgrade python-networkx minimum version to 1.9 instead of 1.10, as it
    doesn't look like the update will come soon.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2015 23:20:16 +0000

python-taskflow (1.21.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 11:27:59 +0000

python-taskflow (1.21.0-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * New upstream release.
  * d/control: Fixed (build-)depends for this release.
  * d/control: python-mysql is now replaced with python-pymysql.
  * d/control: unittest2 is not used anymore.
  * d/patches: Add use-async_utils.patch

  [ Thomas Goirand ]
  * Added python{3,}-netifaces as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Oct 2015 18:44:05 +0000

python-taskflow (1.17.0-3) experimental; urgency=medium

  * Added Python3 support (Closes: #798018).
  * Added a -doc package.
  * Fixed compat level.
  * Fixed wrong watch file URL (moved upstream).

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Sep 2015 07:56:16 +0000

python-taskflow (1.17.0-2) experimental; urgency=medium

  * Applied what's remaining as usefull in the Ubuntu patch (Closes: #791930).

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 13:49:30 +0200

python-taskflow (1.17.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Disabled unit test patch.
  * Black list a unit test:
    taskflow.tests.test_examples.ExamplesTestCase.test_99_bottles
    See LP bug: https://bugs.launchpad.net/taskflow/+bug/1479958

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 15:21:31 +0000

python-taskflow (1.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed build-depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Jul 2015 11:39:13 +0200

python-taskflow (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Reviewed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2015 15:58:07 +0100

python-taskflow (0.4.0-2) experimental; urgency=medium

  * Added ordereddict in debian/pydist-overrides.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Oct 2014 15:47:13 +0800

python-taskflow (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.
  * Do not support python 2.6 because of the need for ordereddict. Therefore
    setting-up X-Python-Version: >= 2.7.
  * Add patch to disable unit tests using Kombu 3.x, which isn't available
    normally with OpenStack Juno.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2014 16:31:11 +0800

python-taskflow (0.3.21-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jul 2014 23:11:37 +0800

python-taskflow (0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 08:04:17 +0000

python-taskflow (0.2-1) experimental; urgency=medium

  [ gustavo panizzo ]
  * New upstream release.
  * Increased the version required of python-six, python-iso8601,
    python-steveodore.

  [ Thomas Goirand ]
  * Some more (build-)depends fixes.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Apr 2014 08:35:03 +0000

python-taskflow (0.1.3-2) unstable; urgency=medium

  * Adds openstack-pkg-tools as build-depends. (Closes: #743070)
  * Standards-Version: is now 3.9.5
  * Using testrepository instead of nose.

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Mar 2014 11:15:22 +0800

python-taskflow (0.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Updated new upstream repository in d/copyright, d/rules and d/control.
  * Renamed python-futures into python-concurrent.futures for the
    (build-)depends (Closes: #739470).
  * Added python-subunit as build-depends.
  * Now needs python-testtools (>= 0.9.34)

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Feb 2014 15:23:19 +0800

python-taskflow (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Jan 2014 22:06:31 +0800

